import "./index.scss";
import jQuery from 'jquery';

jQuery(function () {
	jQuery(document).on("click.hulk_epfitf", ".hulk-epfitf-notice:not(.elementor-hidden-control) .elementor-control-content", function () {
		const aTag = jQuery(this).find('.hulk-epfitf-fs a');
		const link = aTag.attr('href');
		if (!link) {
			return;
		}
		window.open(link, '_blank');
	})
});
